1-16 - 存在不支持的类别

可能的原因

当注册中心的发生变化时,会 notify 对应的 listener。在 notify 的时候如果 category 非法,则会产生存在不支持的类别。

排查和解决步骤

该错误为 Dubbo 内部错误,如果您遇到可以在 github 创建 Issue 并提供错误信息以及复现步骤,我们将协助您解决问题。

另请参阅 Dubbo社区


最后修改 December 30, 2022: Update 16.md (#1786) (08516edeb)